Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 76686

Summary: Mozilla crashes on certain gnome-themes
Product: [Retired] Red Hat Linux Reporter: jfm2
Component: mozillaAssignee: Christopher Aillon <caillon>
Status: CLOSED CANTFIX QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-18 16:33:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description jfm2 2002-10-24 21:57:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I changed theme to Raleigh or Redmond95 (don't remember) and then each tile I
fired Mozilla it crashed.  There was a message in .xsession-errors telling it
hadn't found something in the libredmond95.so library.  When I reverted to
BlueCurve then Mozilla returned to normal behaviour.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Change theme to Redmond95 (or Raleigh don't tremember)
2.Start mozilla
3.Watch it crash
	

Additional info:

Comment 1 Christopher Blizzard 2002-11-11 18:53:57 UTC
Will be fixed in Mozilla 1.2.

Comment 2 Bill Nottingham 2006-08-07 19:09:15 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Comment 3 Bill Nottingham 2006-10-18 16:33:54 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.